.title {
  composes: heading-3 from global;

  margin-bottom: 44px;
}

.list {
  display: grid;
  row-gap: 10px;
  align-items: start;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

@media (min-width: 576px) {
  .title {
    margin-bottom: 52px;
  }
}

@media (min-width: 768px) {
  .title {
    margin-bottom: 60px;
  }

  .list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 992px) {
  .title {
    margin-bottom: 68px;
  }
}

@media (min-width: 1200px) {
  .title {
    margin-bottom: 76px;
  }

  .list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1400px) {
  .title {
    margin-bottom: 84px;
  }
}